#sp-header .logo {
  width: 220px;
}
#sp-top-bar{
line-height: 30px;
}
#slide-fullwidth h1.sppb-fullwidth-title {color: #fff;} 
#slide-fullwidth p.details {color: #fff;} 
/**#slide-fullwidth .sppb-slideshow-fullwidth-read-more {border-color: blue}
#slide-fullwidth .sppb-slideshow-fullwidth-read-more span {color: blue;}**/

@media only screen and (max-width: 425px) {
  .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-sub-title {
    font-size: 50px !important;
  }
}
.sppb-slider-wrapper .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
  font-weight: 500;
  margin-top: 180px;
}
.sppb-slider-wrapper .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title .sppb-slidehsow-sub-title {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 23px;
  color: #fff;
  font-weight: 400;
  margin-left: 4px;
}
.sp-contact-info a{
  color: #1276a1;
}
#sp-page-title .sp-page-title {
  position: relative;
  padding: 90px 0;
}
.mednet-features-list .mednet-features-three {
  width: 100%;
}
.mednet-services-step .sppb-addon-blocknumber .sppb-blocknumber .sppb-media-body {
  margin-top: 20px;
  font-weight: bold;
  color: #424040;
}
body.view-article article .entry-header h2 {
  font-size: 36px;
  margin-bottom: 30px;
}
#sp-bottom .sp-module .sp-module-content {
  color: #a4a3a3;
}
#sp-bottom a{color:#a4a3a3;}

body {
color: #4e4e4e;
}
.page-header {
  padding-bottom: 15px;
  margin-top: -30px;
}
.mednet-accordion .sppb-addon-accordion .sppb-addon-content .sppb-panel.sppb-panel-default .sppb-panel-heading .sppb-panel-title {
  color: #4e4e4e;
  display: block;
  font-size: 22px;
  line-height: 0.8;
}
.top3{
  float:right;
}
.pagination-wrapper .pagination li a,
.pagination-wrapper .pagination li span {
  background-color: #fff;
  border: medium none;
  border-radius: 50%;
  color: #000;
  float: left;
  font-size: 18px;
  height: 38px;
  line-height: 1;
  margin: 0 10px;
  padding: 9px 0 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: 400ms;
  width: auto;
  
}
.sppb-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
    color: inherit;
}